body
{
	margin: 0px;
	margin-top: 1px;
}
body, p, td
{    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
h1
{
    width: 100%;
    background-image: url(logo.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
	height: 397px;
	text-indent: -9999;
}
h2 
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 20px;
}
h3
{
    text-align: center;
}

ul
{
	margin-top: 5px;
	margin-bottom: 5px;
}


#nav
{
    height: 30px;
    background-color: #009ADA;
    margin-top: 5px;
}
#nav a
{
	color: #BDBDBF;	
}
#nav a:hover
{
	color: white;	
}

#middle
{
    width: 100%;
    background-color: #99CCFF;
    text-align: center;
    padding-bottom: 20px;
}

#page
{   
    margin: 0 auto; 
    text-align: left;
	width: 850px;
	padding: 20px;
	padding-top: 10px;
	background-color: #FFF;
	
}
.right
{
	float: right;
	width: 400px;
}

p
{
	margin-top: 5px;
	margin-bottom: 10px;
}

div#footer
{
	text-align: center;
}

input[type=text]
{
    width: 200px;
}
textarea 
{
    width: 500px;
    height: 100px;
}

.required
{
    color: Red;
}
